[EMPCT]
~Default Mode=Standard Options
~Mode=Standard Options
~Header=PICT Output Filter Setup

Standard Options=EMPCT.1


[Standard Options]
DefaultFileSpec=\ota\new_data\*.pct
Driver=EMPCT.1
Text Mode=115
Line Mode=119
Fill Mode=122
Background Rect=1
Color Mode=103


Line Cap Mode=
[]
Color Mode=
Line Cap Mode=
Background Rect=
